{% extends "header_page_accueil.html" %}
{% block style %}
{{ super() }}


<link rel="stylesheet" href="{{url_for('static', filename='/css/detail_poney.css')}}">

{% endblock %}
{% block content %}


<div class="sample">
    
    <ul>
        <li><h2>{{ poney.nom_poney }}</h2></li>
        <li><img src="{{url_for('static', filename='img/portfolio/'+ poney.image)}}"></li>
        <li>{{ poney.poidssup }}</li>
        <li>{{ poney.race }}</li>
        <li>{{ poney.robe }}</li>
    </ul>
    
</div>

{% endblock %}
